Drupal Content Creation Kit Module Multiple HTML Injection Vulnerabilities

Bugtraq ID: 31027
Class: Input Validation Error
CVE: CVE-2008-6972
Remote: Yes
Local: No
Published: Sep 04 2008 12:00AM
Updated: May 07 2015 05:24PM
Credit: Peter Wolanin
Vulnerable: Drupal Content Construction Kit (CCK) 5.0-1.7
Drupal Content Construction Kit (CCK) 5.0-1.6
Drupal Content Construction Kit (CCK) 5.0-1.5
Drupal Content Construction Kit (CCK) 5.0-1.4
Drupal Content Construction Kit (CCK) 5.0-1.3
Drupal Content Construction Kit (CCK) 5.0-1.2
Drupal Content Construction Kit (CCK) 5.0-1.1
Drupal Content Construction Kit (CCK) 5.0-1.0
Not Vulnerable: Drupal Content Construction Kit (CCK) 5.0-1.8


 

Privacy Statement
Copyright 2010, SecurityFocus